
/* Getting Started */
"FBm-S9-OCn.title" = "新手上路";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "啟動時顯示視窗";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "在論壇發問";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "歡迎使用Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "開啟輔助說明";
